XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: 4 - Normal
    • Resolution: Done
    • Affects Version/s: 2.15.0
    • Fix Version/s: 3.0.0
    • Component/s: None
    • Labels:
      None

      Description

      Upgrade Java version to 8.

      Builds with jdk lower than 8 are not longer supported.

        Attachments

          Activity

            People

            Assignee:
            yahavi Yahav Itzhak
            Reporter:
            yahavi Yahav Itzhak
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: